Subject: Re: [regext] REGEXT Interim Meeting Invite

From: "Gould, James" <[email-masked]>
Date: Mon, 8 Jan 2018 15:51:52 +0000

I plan on attending.

—

JG

[id:[email-masked]]

James Gould
Distinguished Engineer
[email-masked]

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com<http://verisigninc.com/>

From: regext <[email-masked]> on behalf of Jody Kolker <[email-masked]>
Date: Monday, January 8, 2018 at 10:44 AM
To: Antoin Verschuren <[email-masked]>, Roger Carney <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [EXTERNAL] Re: [regext] REGEXT Interim Meeting Invite

I will also be there.

Thanks,
Jody Kolker
319-294-3933 (office)
319-329-9805 (mobile) Please contact my direct supervisor Moninder Jheeta ([email-masked]<mailto:[email-masked]>) with any feedback.

This email message and any attachments hereto is intended for use only by the addressee(s) named herein and may contain confidential information. If you have received this email in error, please immediately notify the sender and permanently delete the original and any copy of this message and its attachments.

From: regext [mailto:[email-masked]] On Behalf Of Antoin Verschuren
Sent: Monday, January 8, 2018 9:04 AM
To: Roger D Carney <[email-masked]>
Cc: [email-masked]
Subject: Re: [regext] REGEXT Interim Meeting Invite

I will attend too.
But so far the chairs seem to be the only attendants?
Are there any more people that will attend?

I was waiting for some more respondents before scheduling the meeting.
I just submitted the official meeting request, but that would be a late notice for the secretariat.

Roger, did you get any feedback on attendance?

Regards,

- --
Antoin Verschuren

Tweevoren 6, 5672 SB Nuenen, NL
M: +31 6 37682392

Op 13 dec. 2017, om 14:46 heeft James Galvin <[email-masked]<mailto:[email-masked]>> het volgende geschreven:

I will attend.

Jim

On 7 Dec 2017, at 11:36, Roger D Carney wrote:
Good Morning,

I would like to invite everyone to an interim meeting Wednesday January 10th at 19:00 UTC for 60 minutes.

We plan to discuss items around the latest version of the Fee draft and to introduce a Registry Mapping proposal.

Agenda
1.      Fee
a.       Discuss appropriate level for <class>, at the object level <cd> or <command> level
b.      Discuss WG Last Call
2.      Registry Mappings
a.       Introduce the Registry Mapping concepts

We will once again use Zoom as a conferencing tool, please use this link<https://godaddy.zoom.us/j/446675624> to connect to the meeting.

Please reply to the list or directly to myself if you plan on attending this meeting.

Thanks
Roger

_______________________________________________
regext mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/regext
_______________________________________________
regext mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/regext